Bug 1231313 - Change in Morocco DST Interruption during Ramadan 2015
Summary: Change in Morocco DST Interruption during Ramadan 2015
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tzdata
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patsy Griffin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-12 16:16 UTC by Patsy Griffin
Modified: 2015-06-21 00:23 UTC (History)
2 users (show)

Fixed In Version: tzdata-2015d-3.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-21 00:00:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Patsy Griffin 2015-06-12 16:16:32 UTC
Description of problem:

 Morocco will suspend DST from 2015-06-14 03:00 through 2015-07-19 02:00,   
 not 06-13 and 07-18 as predicted.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2015-06-12 16:45:04 UTC
tzdata-2015d-3.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/tzdata-2015d-3.fc22

Comment 2 Fedora Update System 2015-06-12 16:45:59 UTC
tzdata-2015d-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/tzdata-2015d-3.fc21

Comment 3 Fedora Update System 2015-06-12 16:46:59 UTC
tzdata-2015d-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/tzdata-2015d-3.fc20

Comment 4 Fedora Update System 2015-06-14 17:24:43 UTC
Package tzdata-2015d-3.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tzdata-2015d-3.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-9929/tzdata-2015d-3.fc21
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-06-19 20:43:58 UTC
tzdata-2015e-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/tzdata-2015e-1.fc20

Comment 6 Fedora Update System 2015-06-21 00:00:21 UTC
tzdata-2015d-3.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-06-21 00:23:13 UTC
tzdata-2015d-3.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.